/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/zhibo.min.rt.css.orig */
﻿a {
	color: #459ADD;
}
a:hover {
	color: #459ADD;
}
.T1B4I9Tn8r {
	display: flex;
	justify-content: space-between;
	padding-top: 20px;
}
.T1B4I9Tn8r .oNGtxqjir {
	width: 70%;
	height:fit-content;
}
.oNGtxqjir .aMEohQEcHI {
	background: #FFFFFF;
	border-radius: 10px;
	padding-bottom: 70px;
}
.oNGtxqjir .aMEohQEcHI .s9iOT6F7u {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 20px;
}
.oNGtxqjir .aMEohQEcHI .s9iOT6F7u .voEjkH {
	padding-left: 10px;
}
.oNGtxqjir .aMEohQEcHI .s9iOT6F7u a {
	margin-right: 20px;
}
.oNGtxqjir .aMEohQEcHI .s9iOT6F7u a img {
	vertical-align: middle;
}
.oNGtxqjir .w45294412 {
	display: flex;
	background: #fff;
	border-radius: 10px;
	margin-top: 27px;
	padding: 20px 15px;
}
.oNGtxqjir .w45294412 img {
	width: 110px;
	height: 110px;
	border: solid 1px #459ADD;
	border-radius: 5px;
	padding: 5px;
}
.oNGtxqjir .w45294412 .t95900568 {
	margin-left: 20px;
	margin-top: 10px;
}
.oNGtxqjir .w45294412 .t95900568 a {
	font-size: 18px;
	color: #459ADD;
	font-weight: 700;
}
.oNGtxqjir .w45294412 .t95900568 p a {
	color: #FF1336;
	font-size: 14px;
}
.K714022402 .rc3jRkkij3 {
	width: 28%;
	background: rgba(0, 0, 0, 0);
	border-radius: 10px;
	height:fit-content;
}
.voEjkH {
	background-repeat: no-repeat;
	background-size:cover;
	min-height: 45px;
	min-width: 162px;
	font-size: 20px;
	color: #FFFFFF;
}
.voEjkH > img {
	width: 26px;
	vertical-align: sub;
}
.voEjkH > span {
	line-height: 2;
}
.rt-zq-zhibo-item {
	padding: 15px 10px;
	background: #E1EAFE;
	border-top: solid 2px #459ADD;
	position: relative;
	overflow: hidden;
	height:25px;
}
.rt-zq-zhibo-item div {
	width: 95%;
	display: inline-block;
}
.rt-zq-zhibo-item .rt-zq-zhibo-open {
	width: 90%;
}
.rt-open-close {
	height: auto!important;
	overflow: unset!important;
}
.rt-open-close .rt-zq-zhibo-open {
	background: url(../images/up.png) !important;
}
.rt-zq-zhibo-item .rt-zq-zhibo-open {
	background: url(../images/down.png);
	width: 18px;
	height: 18px;
	float: right;
	margin-top: 5px;
}
.rt-zq-zhibo-item ul {
	display: inline;
}
.rt-zq-zhibo-item ul li {
	display: inline-block;
	padding: 5px 10px;
}
.rt-zq-zhibo-item ul li a {
	color: #333333;
}
.rt-erji-active {
	padding: 5px;
	background: #459ADD;
	color: #fff!important;
	border-radius: 5px;
}
.rt-erji-active a {
	color: #FFFFFF!important;
}
.rt-zq-zhibo-item span {
	padding: 5px;
	background: #459ADD;
	color: #fff;
	border-radius: 5px;
}
.u78770 .Y771105 {
	margin-left: 30px;
	margin-bottom: 15px;
	margin-top: 15px;
	border: unset;
	font-size: 16px;
	color: #459ADD
}
.u78770 .Y771105 span {
	font-size: 16px;
}
.u78770 .rt-zbList-info .rt-zbList-info-evy {
	display: flex;
	align-items: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
.u78770 .rt-qiu-pic {
	width: 18px;
	height:18px;
	margin-left:10px;
	margin-right: 10px;
}
.u78770 .rt-zhibo_saishi {
	width: 70px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 12px;
}


.u78770 .rt-zhibo_saishi a{ color: #666;

}
.u78770 .rt-zhibo-time {
	width: 100px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 14px;
	color: #666666;
	margin-left: 20px;
}
.u78770 .rt-zhibo-zhanwei {
	width: 25px;
}
.u78770 .rt-sore {
	width: 80px;
	color: #FF1336;
	font-weight: 700;
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
}
.u78770 .rt-zhibo-btn {
	background: #BBBBBB;
	padding: 2px 8px;
	border-radius: 5px;
	width: 114px;
	height: 30px;
	margin-left: 30px;
	color: #FFFFFF;
	line-height: 2;
}
.u78770 .rt-zhibo-btn:hover {
	background: #969696;
}
.u78770 .rt-zhibo-btn-doing {
	background: #459ADD;
}
.u78770 .rt-zhibo-btn-doing:hover {
	background: #3e8ac6;
}
.u78770 .rt-zhibo-btn img {
	width: 16px!important;
	height: 16px!important;
	vertical-align:middle;
	margin-right: 5px;
}
.u78770 .rt-zhibo-btn span {
	font-size: 14px;
	vertical-align: middle;
}
.u78770 li {
	border-top: solid 1px #EEEEEE;
	border-bottom: solid 1px #EEEEEE;
}
.v7cAAvF {
	border: 1px solid #dfebf9;
	border-left: none;
	border-right: none;
	background: linear-gradient(to right, #f9fbfe, #cde4fb, #f4f9fe)!important;
}
.u78770 .KkqnuVdd {
	width: 70px;
	height: 30px;
	text-align: center;
	color: #666666;
	font-size: 14px;
	line-height: 2;
	font-weight: 700;
}
.u78770 .rt-zhibo-more-btn {
	padding-bottom: 6%;
	text-align: center;
	margin-top: 50px;
}
.u78770 .rt-zhibo-more-btn a {
	background: url("../images/south.png") no-repeat;
	background-position-y:center;
	background-position-x: 66%;
	color: #999999;
	padding: 15px 0;
	border: solid 1px #eee;
	width: 360px;
	display: inline-block;
	text-align: center;
	border-radius: 40px;
}
.u78770 .rt-zhibo-team {
	display: flex;
	align-items: center;
}
.u78770 .rt-zhibo-team p {
	width: 90px;
	font-size: 14px;
	color: #333333;
	font-weight: 700;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.u78770 .rt-zhibo-team p:nth-child(1) {
text-align: right;
}
.u78770 .rt-zhibo-team img {
	width: 30px;
	height: 30px;
	margin-right: 10px;
	margin-left: 10px;
}
.u78770 .ptrKgRPn {
	background: #fff;
	width: 250px;
	height: 85px;
	position: absolute;
	left: 34%;
	border-radius: 5px;
	display: none;
	font-size: 12px;
	font-weight: unset;
}
.E058932558 {
	background: linear-gradient(to right, #67C8F1, #87ADFB)!important;
	border-radius: 5px 5px 0 0;
	display: flex;
}
.E058932558 li {
	color: #FFFFFF;
}
.A90386 {
	font-size: 18px;
}
.A380622033 {
	color: #FF1336;
	font-size: 14px;
}
.A90386:hover .ptrKgRPn {
	display:block;
}
.ptrKgRPn .hAMuIry ul {
	display: flex;
}
.hAMuIry ul li {
	color: #666666;
}
.ptrKgRPn ul li {
	font-size: 12px;
	border: unset;
}
.ptrKgRPn .BWlopXtv {
	width: 60px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.ptrKgRPn .f4962 {
	width: 30px;
}
.ptrKgRPn .E0972 {
	color: #FF1336;
}
.ptrKgRPn div ul li:nth-last-child(1) {
color: #FF1336;
}
.VUcPCaU {
	padding: 10px 0;
	border-bottom: solid 1px #eee;
	margin-bottom: 20px;
}
.VUcPCaU .B566329660 {
	font-size: 13px;
	color: #999999;
	margin-bottom: 10px;
}
.rc3jRkkij3 .JBiFfIBMgR {
	background: #FFFFFF;
	border-radius: 10px;
}
.rc3jRkkij3 .JBiFfIBMgR .fnOauWi {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: solid 1px #459ADD;
	margin-left: 10px;
}
.rc3jRkkij3 .JBiFfIBMgR .fnOauWi a {
	color: #999999;
	font-size: 12px;
	margin-right: 20px;
}
.rc3jRkkij3 .JBiFfIBMgR .fnOauWi .OIzXGHP {
	margin-left:0!important;
}
.OIzXGHP {
	border-bottom: solid 1px #459ADD;
	padding-top: 10px;
	margin-left: 10px;
}
.OIzXGHP div {
	font-size: 18px;
	color: #FFFFFF;
	background: #459ADD;
	width: 134px;
	padding: 6px 5px;
}
.OIzXGHP img {
	width: 20px;
	height: 18px;
	vertical-align: middle;
}
.TDebFva {
	padding: 10px 15px;
	border-bottom: solid 1px #eee;
}
.TDebFva:nth-last-child(1) {
border: none;
}
.viqCwpgx {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.rc3jRkkij3 .viqCwpgx img {
	width: 22px;
	height: 22px;
	vertical-align: middle;
	margin-right: 10px;
}
.viqCwpgx ul {
	width: 40%;
}
.viqCwpgx ul li {
	margin: 5px 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.viqCwpgx p {
	color: #FF1336;
	font-size: 20px;
	font-weight: 700;
	width: 35%;
}
.viqCwpgx a {
	border: solid 1px #FFFFFF;
	padding: 5px;
	border-radius: 5px;
}
.viqCwpgx a:hover {
	color: #fff;
	background: #459ADD;
}
.c056609304 {
	border-radius: 10px;
	background: #FFFFFF;
}
.s02Nx {
	border-bottom: solid 1px #459ADD;
	padding-top: 10px;
	margin-left: 10px;
}
.s02Nx div {
	font-size: 18px;
	color: #FFFFFF;
	background: #459ADD;
	width: 134px;
	padding: 6px 5px;
}
.s02Nx img {
	width: 20px;
	height: 18px;
	vertical-align: middle;
}
.Z11851 {
	border-bottom: 1px solid #EEEEEE;
	padding: 10px 20px;
	display: flex;
}
.Z11851 li {
	cursor: pointer;
}
.Z11851 li:nth-child(1) {
margin-right: 30px;
}
.Z11851 li span {
	font-size: 14px;
	font-weight: 700;
}
.mafbIml {
	border-bottom: dashed 1px #EEEEEE;
	padding: 10px 30px 0 15px;
}
.mafbIml:nth-last-child(1) {
border: none;
}
.mafbIml .mDVqrsN {
	padding: 10px;
	background: #909091;
	border-radius: 5px;
	color: #fff;
	display: inline;
}
.mafbIml .mDVqrsN a {
	color: #fff;
}
.mafbIml .g1435 {
	display: inline;
}
.mafbIml .g1435 a {
	padding: 10px 5px;
	display: inline-block;
	color: #459ADD;
	font-weight: 700;
}
